Projects Activity Time Series
Aggregates overlapping project counts per calendar bucket and prorates amount by interval overlap. Body start and end still filter published date. activeDuring is the activity window.
Authorization
APIKeyHeader licenseIn: header
Scope: license
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://connect-api.trendtracker.ai/proof-points/projects/activity-time-series" \ -H "Content-Type: application/json" \ -d '{}'{
"labels": [
"string"
],
"counts": [
0
],
"amount": [
0
],
"weightedCounts": [
0
],
"variances": [
0
],
"withoutLabel": 0
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}